/*
pale green - cccccc
green - 4e6c4a
blue - 154381
*/

	
html { margin: 0; padding: 0; height: 101%;  }
body { margin: 0; padding: 0; background: url('../_images/background.png') repeat; text-align: center; font-family: Georgia, "Times New Roman", Times, serif; font-size: 1em; line-height: 1.1em; }
h1  { font-size: 1.4em; font-weight: bold; padding: 0.25em 0 0.5em 0; color: #4e6c4a; }
h2 { font-size: 1.1em; font-weight: bold; padding: 0.25em 0 0.5em 0; color: #154381; }
h3 { padding: 1em 0 1em 0; }
p { padding: 0 0 1em 0; }
a,a:link,a:focus,a:active,a:visited { color: #4e6c4a; }
a:hover { color: #000; }
label  { clear: both; width: 100%; display: block; font-size: 0.85em; font-weight: bold; margin: 0.75em 0 0.5em 0;}
dt { font-weight: bold; font-size: 0.9em; padding: 0.5em 0 0.5em 1em; }
dd { padding: 0 0 0 2em; }
ul { list-style-type: circle; margin: 0 0 1em 3em; }
ul li { padding: 0.25em 0 0.25em 0; }
ol { margin: 0 0 1em 3em; }
ol li { padding: 0.25em 0 0.25em 0; }

#page_container { clear: both; margin: 20px auto 0 auto; width: 960px; text-align: left; background-color: #cccccc; border: 2px solid #556644; }
header  { height: 170px; padding: 10px 0 0 10px; background-color: #4e6c4a; }
#logo { width: 250px; float: left; }
#slideshow { width: 660px; float: left; height: 150px; margin: 0 0 0 20px; background: #FFF; }

#menu { width: 200px; color: #4e6c4a; background: #bbbbbb }
#menu h2 { font-size: 1em; }
nav { width: 170px; float: left; margin: 0; padding: 10px 20px 40px 0; font-weight: bold; }
#nav { margin: 0 0 0 20px; list-style-type: none; }
#nav li { border-bottom: 1px dashed #4e6c4a; padding: 0.5em 0; }
#nav li ul { margin: 10px 0 0 30px; list-style-type: none; }
#nav li ul  li { border-bottom: none; border-top: 1px dashed #4e6c4a; padding: 0.3em 0; }
#nav a:link, #nav a:active, #nav a:visited { display: block; font-size: 14px;  text-decoration: none; color: #4e6c4a; }
#nav a:hover, #nav #selected_menu { color: #154381; }
#opening_times { padding: 0 0 0 20px; }
#opening_times  p  { font-size: 0.85em; }
#opening_times  ul { margin: 0 0 0 15px; font-size: 0.75em; }
#quick_contact { padding: 0 0 0 20px; }
#quick_contact p { font-size: 1.3em; }

section { clear: both;  line-height: 1.3em; }
#menu { width: 200px; float: left; padding: 0; }
article { width: 710px; float: left; padding: 20px 10px 20px 20px; }
#contact_us { width: 450px; float: left; padding: 20px 10px 20px 20px; }
#full_page { width: 920px; padding: 20px; }
aside { width: 300px; float: right; padding: 60px 20px 20px 10px; }
aside h3 { background: #000080; width: 280px; color: #FFF; font-weight: bold; padding: 9px 0 8px 20px; }
#page_photos img { margin: 0 0 10px 0; }
#page_photos p { font-size: 0.85em; }
#page_photo_landscape { width: 300px; float: right; padding: 0 0 0 20px; }
#page_photo_portrait { width: 200px; float: right; padding: 0 0 0 20px; }
#page_photo_landscape, #page_photo_portrait { font-size: 0.85em; }
.testimonial_listing { margin: 0 50px 20px 30px; padding: 0.5em 0; border-top: 1px dashed #a2833a; }
.testimonial_signature { font-size: 0.85em; font-weight: bold; }
#article_photos img{ margin: 0 10px 10px 0; }

/* buildings */	
.building_listing { height: 220px; }
.building_listing h2 { padding: 0 0 0.25em 0; margin: 0; font-size: 1.3em; }
.building_listing_photo  { padding: 0 0 0.5em 0; width: 300px; float: left; }
.building_listing_description { margin: 0 0 0 1em; width: 380px; float: left; font-size: 0.85em; }
.building_listing_date { font-size: 0.85em; font-style: italic; font-weight: bold; padding: 0.5em 0 0 0; }
.buildings  { clear: both; margin: 0.5em 0 1.5em 5px; }
.building_title  { padding: 0.5em 0 0.25em 0; font-size: 1.5em; font-weight: bold; }
.building_date { font-style: italic; margin: 0 0 0.25em 0; font-size: 0.85em; }
.building_photo  { padding: 0 0 0.5em 0; }
.building_description { clear: both; margin: 1em 0 0 0; }

/* buildings */	
.collection_listing { height: 220px; }
.collection_listing h2 { padding: 0 0 0.25em 0; margin: 0; font-size: 1.3em; }
.collection_listing_photo  { padding: 0 0 0.5em 0; width: 300px; float: left; }
.collection_listing_description { margin: 0 0 0 1em; width: 380px; float: left; font-size: 0.85em; }
.collection_listing_date { font-size: 0.85em; font-style: italic; font-weight: bold; padding: 0.5em 0 0 0; }
.collections  { clear: both; margin: 0.5em 0 1.5em 5px; }
.collection_title  { padding: 0.5em 0 0.25em 0; font-size: 1.5em; font-weight: bold; }
.collection_date { font-style: italic; margin: 0 0 0.25em 0; font-size: 0.85em; }
.collection_photo  { padding: 0 0 0.5em 0; }
.collection_description { clear: both; margin: 1em 0 0 0; }
			
label.error { color: #B0171F; position: relative; top: -5em; left: 5em; }
#contact_us_form { width: 400px; float: left; }
#form_intro { width: 400px; float: left; padding: 1em 0 0 0; }
#error_msg { padding: 0.5em 0; color: #B0171F; }
#confirmation_msg { padding: 0.5em 0; color: #325c86; }
.form_input { width: 100%; clear: both; margin: 0.5em 0 1em 0; }
.form_input span { clear: both; font-size: 0.85em; }
.form_input_inline { float: left; margin: 0.5em 0 0 0; width: 80px; }
#bot_check { visibility: hidden; float: right; }
.submit_btn { margin-right: 3px; width: 99px; height: 26px; color: #fff; font-weight: bold; cursor: pointer; border: none; background: url(../_images/bg-button.gif) 0 0 no-repeat;}
#map { float: left; width: 700px; height: 450px; border: 1px solid #aaa; margin: 10px 0 20px 0; }
.vcard { width: 400px; float: left; padding: 0 0 1em 0; }
#cardtitle { font-weight: bold; padding: 0 0 0.25em 0; }
.clear { clear: both; }

footer { clear: both; margin: 0 auto; width: 960px; font-size: 0.75em; color: #cccccc; text-align: left; padding: 10px 0 10px 0; } 
footer a, footer a:link, footer a:focus, footer a:active, footer a:visited { color: #cccccc; }
footer a:hover  { color: #154381; }

